@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');/* regular-400, medium-500, semibold-600, bold-700 */ 

/* SHINING 독립 사용 */
body{background:#fff;font-size:0.81em;font-family:'pretendard'}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{ font-family:'pretendard'} 

/* head 전체 100% 혹은 min-width 사용 */
#sh_hd{z-index:10;position:relative;min-width:1070px;border-top:3px solid #c40452} 

/* head 센터 및 넓이 지정 */
#sh_hd_wrapper{position:relative;margin:0 auto;padding:0;width:1070px;height:92px;zoom:1;z-index:10}
/* hd_wrapper 높이 확보용 ie 7 대한 hd_wrapper 마감전 >> <div style="clear:both;"></div> */
#sh_hd_wrapper:after{display:block;visibility:hidden;clear:both;content:""} 

#sh_container{z-index:5;position:relative;min-width:1070px}
#sh_container_wrapper{position:relative;z-index:5;margin:0 auto;width:1070px;zoom:1}
#sh_container_wrapper:after{display:block;visibility:hidden;clear:both;content:""}

/* float:left;선택 단 content 와 같은 방향 X */
#sh_aside{float:left;margin:0;width:214px}

#sh_content{z-index:4;position:relative;float:right;padding:0;width:820px;min-height:460px;margin:0 0 40px 0;height:auto !important;height:500px;color:#888;zoom:1;box-sizing:content-box}
#sh_content:after{display:block;visibility:hidden;clear:both;content:""}
#sh_content #sh_content_tit{margin-bottom:20px;overflow:hidden}
#sh_content #sh_content_tit:after{clear:both}
#sh_content #sh_content_tit h3{float:left;padding:0;font-size:2.5em;line-height:1.3em;color:#333;font-weight:normal;letter-spacing:-0.05em}
#sh_content #sh_content_tit span{float:left;margin:15px 0 0 15px;background:url('/sh_page/img/sub_home.gif') 0 4px no-repeat;padding-left:15px;color:#888}

/* 오늘 본 상품 */
#sh_stv{z-index:1001;position:fixed;width:88px;left:50%;margin-left:540px;border:1px solid #bcbcbc;height:150px}

/* 하단 */
#sh_ft{z-index:10;position:relative;min-width:1070px;color:#8d8d8d;border-top:1px solid #e7e7e7;background:#4d4d4d} 
#sh_ft #sh_ft_wrapper{position:relative;margin:0 auto;padding:20px 0 20px 0;width:1070px;zoom:1;line-height:1.5em;font-size:1.1em}

#sh_ft #sh_ft_txt{width:950px}
#sh_ft #sh_ft_icon{position:absolute;width:160px;right:0px;bottom:20px;text-align:right}
#sh_ft #sh_ft_wrapper:after{display:block;visibility:hidden;clear:both;content:""} 

/* 사이트맵 */
a{text-decoration:none !important}
a:hover{text-decoration:none !important}

#sh_site_map{width:100%;position:relative;min-height:500px;height:500px auto;margin:0 auto}
.sh_site_map01{width:30%;float:left;margin-right:3%;min-height:200px;height:200px auto}
.sh_site_map_title{font-size:1.4em;color:#515151}
.sh_site_map_title a{color:#515151}
.sh_site_map_line{border-bottom:2px solid #8b8b8b;margin:10px 0}
.sh_site_map_box{width:90%;margin:0 auto;background:#f7f7f7;border-bottom:1px solid #ebebeb;border-top:1px solid #ebebeb;min-height:80px}
.sh_site_map_txt{font-size:1em;line-height:1.2em;color:#666;font-weight:bold;padding:5px}
.sh_site_map_txt a{color:#666}

/**** 메인 컨텐츠 ****/
#main_productList{z-index:10;position:relative;min-width:1070px;background:#f3f3f3} 
#main_productList_wrapper{position:relative;margin:0 auto;width:1070px;zoom:1;padding:40px 0 40px}

#main_productList h3{margin-bottom:30px}
#main_productList span{position:absolute;right:5px;top:50px}
#main_productList ul{margin:0 auto;padding:0 5px 0 0;overflow:hidden}
#main_productList ul li{float:left;margin-left:58px;background:#fff;width:316px;box-shadow:2px 2px 2px #dedede;behavior:url('/js/PIE.htc');text-align:left}
#main_productList ul li.fst{margin-left:0}
#main_productList ul li h4{font-size:1.5em;color:#333333;padding:20px 0 0 20px}
#main_productList ul li p{font-size:1.15em;line-height:1.3em;color:#979797;padding:10px 20px 20px 20px;word-break:keep-all}
#main_productList ul li a{display:block}

#main_boradList{position:relative;overflow:hidden;margin:0 auto;width:1070px;zoom:1;overflow:hidden;padding:45px 0 50px}
#main_boradList #m01{float:left;position:relative;width:490px;height:70px}
#main_boradList #m02{float:right;position:relative;width:520px;background:url(/sh_img/index/m02_icon.png) right 0 no-repeat;min-height:86px}
#main_boradList #m02 p{position:absolute;left:160px;top:0;color:#c40452;font-weight:bold;font-size:32px;line-height:1;letter-spacing:-0.025em}
#main_boradList #m02 span{position:absolute;left:165px;top:70px;line-height:1.4em;font-size:18px;color:#333}
#main_boradList #m02 span b{color:#b6a1aa;font-weight:600}
#main_boradList h4{position:absolute;left:0;top:5px}

#device_change{border:1px solid #666;font-size:3.5em;box-shadow:none}